<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<title>Activity</title>
</head>
<body>
	<h2>Introduction to JavaScript Activity</h2>


	<!-- JavaScript -->
	<script type="text/javascript" src="./index.js"></script>
</body>
</html>